Usage:
-Pcoverviewer

Before usage , check setup if you dont own a modded FF-Card or softdecoder.

If a cover was found you can watch the slideshow (if enabled in setup)
and save the cover you want with the colorkeys:

RED: Exit the plugin
GREEN: Save the cover as cover.jpg for album.
YELLOW: Save the cover as songname.jpg for maxi-single
BLUE: Save the cover as artist in the directory for artist (can change in music setup)

You can only see the statusbuttons on fullscreen.
Soif you cant see fullscreen cover , remember the keys :D 
